Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
U Union Reference

## Data Fields
double | d
ULong | L [2]

## Detailed Description

Definition at line 290 of file dtoa.c.

## Field Documentation

## ◆ d

double U::d

Definition at line 290 of file dtoa.c.

Referenced by hdtoa().

## ◆ L

ULong U::L[2]

Definition at line 290 of file dtoa.c.

The documentation for this union was generated from the following file:

- missing/dtoa.c